[rank]
mod_tool=
badges=;NWB
speech_cmd=,kick,alert
admin_catalogue=0
hotel_lock=0
see_room_owner=0
enter_any_room=0
recrieve_cfh=0
rights_in_any_room=0
fuse_rights=pockethabbo_content_download_allowedfuse_logindefaultpockethabbo_messenger_allowedfuse_room_queue_defaultfuse_buy_creditsfuse_extended_buddylistfuse_priority_accessfuse_trade
